BODY {
    background-color: #FFFFEE;
    background-attachment: fixed; /* not supported by Netscape 4.x */
    margin-left: 1em;
    margin-right: 1em;
    color: #000000
}
A:LINK {
    font-family: Times;
    color: #660000;
    text-decoration: none;
}
A:VISITED {
    font-family: Times;
    color: #664422;
    text-decoration: none;
}
A:ACTIVE  {
    font-family: Times;
    color: #444444;
    text-decoration: none;
}
A.FEJLEC {
  color: white;
  font-weight:bold;
  font-family:tahoma;
}
P {
  margin-top:0px;
  margin-bottom: 11px;
 
  text-align:justify;
}
P.CENT {text-align:center;} P.VERS {
  margin-top: 1 em;
  margin-bottom: 1 em;
  margin-left: 1 em;
  text-indent: 0 em;
}
P.FEJLEC {
  background-color: palegoldenrod;
  font-color: white;
}
P.JEGYZ {
  margin-top: 0 em;
  margin-bottom: 0 em;
  margin-left: 3 em;
  text-indent: 1 em;
  font-size: 0.8 em;
}
P.MOTTO {
  margin-top: 1 em;
  margin-bottom: 1 em;
  margin-left: 9 em;
  text-indent: 0 em;
}
P.KEP {
  margin-top: 1 em;
  margin-bottom: 1 em;
  text-indent: 0 em;
  text-align:center;
}
H3 {
  color: #b2472a; /* cornflowerblue; */
  font-family: sans-serif;
  text-align: center;
  margin-top: 1 em;
  margin-bottom: 1 em;
}
